@font-face {
	font-family: 'energa';
	src: url('energa.eot');
	src: url('energa.eot?#iefix') format('embedded-opentype'),
		url('energa.woff') format('woff'), url('energa.ttf')
		format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'energa';
	src: url('energabold.eot');
	src: url('energabold.eot?#iefix') format('embedded-opentype'),
		url('energabold.woff') format('woff'), url('energabold.ttf')
		format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'energa';
	src: url('energaitalic.eot');
	src: url('energaitalic.eot?#iefix') format('embedded-opentype'),
		url('energaitalic.woff') format('woff'), url('energaitalic.ttf')
		format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'energa';
	src: url('energabolditalic.eot');
	src: url('energabolditalic.eot?#iefix') format('embedded-opentype'),
		url('energabolditalic.woff') format('woff'),
		url('energabolditalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}